@charset "utf-8";
/* CSS Document */

body, html{
  height: 100%;
	}
body{
	padding:0;
	margin:0;
	font-size:16px;
	font-size:1em;
	font-family:"Times New Roman","微軟正黑體";
	width:100%;
	line-height: 16px;
	line-height:1em;
	-user-select:none;
	background-color: #302507;
	/*word-wrap: break-word;
	word-break: break-all;*/
	}
area,input,select,textarea{
	outline:none;
	font-family:"Times New Roman","微軟正黑體";
	}
.clear{
	clear:both;
	}
.main-cont {
	position: relative;
  	background: #fff;
	height:100%;
	z-index:20;
	}

/*HEADER*/

header{
	width: 100%;
	height: 40px;
	background: url(../images/top-bg.png) center repeat-x;
	padding: 7px 0;
}
header section{
	display: block;
	width: auto;
	height: 26px;
	line-height: 26px;
	border-left: 1px solid #99854d;
	border-right: 1px solid #99854d;
	margin: 0 4% 0 0;
	padding: 0 10px;
	float: right;
}
header section p{
	display: block;
	width: auto;
	font-size: 1.125em;
	color: #6b5a22;
	border-right: 1px solid #99854d;
	padding: 0 10px 0 0;
	margin: 0 8px 0 0;
	float: left;
}
header section p a{
	color: #6b5a22;
}
header section span{
	display: block;
	width: 55px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	font-size: 0.75em;
	background: url(../images/btn-bg1.png) center no-repeat;
	float: left;
	margin: 2px 2px 0 0;
}
header section span a{
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
}
header section ul{
	display: block;
	height: 26px;
	border-left: 1px solid #99854d;
	float: left;
	margin: 0 0 0 8px;
}
header section li{
	display: block;
	float: left;
	margin: 0 0 0 10px;
}
header section li img{
	height: 26px;
}

/*NAV*/

.top-nav{
	position: relative;
	z-index: 1;
	display: block;
	width: 100%;
	min-height: 160px;
	background: url(../images/nav-bg1.png) left center repeat-x;
	background-size: auto 100% !important;
	margin: -8px 0 0 0;
	padding: 20px 0;
}
.top-nav ul{
	position: relative;
	width: 100%;
	height: auto;
	text-align: left;
	vertical-align: middle;
	padding: 0 20px 0 280px;
}
.top-nav li{
	display: inline-block;
	vertical-align: top;
	width: 24%;
	min-height: 60px;
	line-height: 20px;
	font-size: 1em;
	overflow: hidden;
	margin: 0 0.5%;
}
.top-nav li a{
	display: inline-block;
	vertical-align: top;
	width: 100%;
	height: 100%;
	color: #6B5A22;
	background-size: 40px auto !important;
	padding: 20px 0 20px 45px;
}
.top-nav li:nth-child(1) a{
	background: url(../images/menu/rwd/abo1.png) left center no-repeat;
}
.top-nav li:nth-child(2) a{
	background: url(../images/menu/rwd/new1.png) left center no-repeat;
}
.top-nav li:nth-child(3) a{
	background: url(../images/menu/rwd/menu1.png) left center no-repeat;
}
.top-nav li:nth-child(4) a{
	background: url(../images/menu/rwd/gb1.png) left center no-repeat;
}
.top-nav li:nth-child(5) a{
	background: url(../images/menu/rwd/str1.png) left center no-repeat;
}
.top-nav li:nth-child(6) a{
	background: url(../images/menu/rwd/mem1.png) left center no-repeat;
}
.top-nav li:nth-child(7) a{
	background: url(../images/menu/rwd/ob1.png) left center no-repeat;
}
.top-logo{
	position: absolute;
	z-index: 3;
	top: 50%;
	margin: -20px 0 0 10px;
}
.top-logo img{
	height: 40px;
}
.top-nav li section{
	display: block;
	width: 100%;
	height: 100%;
}
.top-nav li div{
	display: block;
	width: 100%;
	height: 100%;
}

/*PIC 5*/

.pic5{
	position: relative;
	z-index: 10;
	width: 100%;
	height: auto;
	background: url(../images/pic-bg.png) left top repeat;
	padding: 2% 0;
	-moz-box-shadow: 0px 0px 7px 3px rgba(96,87,62,0.4);
	-webkit-box-shadow: 0px 0px 7px 3px rgba(96,87,62,0.4);
	box-shadow: 0px 0px 7px 3px rgba(96,87,62,0.4);
}
.pic5 ul{
	display: block;
	width: 100%;
	padding: 0 1%;
}
.pic5 li{
	display: inline-block;
	vertical-align: center;
	width: 18%;
	height: auto;
	margin: 0 1%;
}
.pic5 li img{
	display: block;
	width: 100%;
	margin: 0 auto;
}


/*FOOTER*/

footer{
	width: 100%;
	height: auto;
	line-height: 20px;
	text-align: center;
	font-size: 0.75em;
	color: #fff;
	background: #302507;
	padding: 20px 0;
}
footer a{
	color: #fff;
}


/*INDEX*/

.index-slider{
	position: relative;
	z-index: 0;
	width: 100%;
	/*max-width: 1000px;*/
	margin: -10px auto 0 auto;
}
.index-main{
	position: relative;
	width: 100%;
	height: auto;
	background: #fff;
	padding: 35px 4%;
	overflow: auto;
}
.index-news{
	position: relative;
	width: 50%;
	height: 100%;
	float: left;
	padding: 0 2% 0 0;
}
.index-news h1{
	position: absolute;
	left: 0;
	top: 0;
	width: 80px;
	height: auto;
	line-height: 1em;
	font-size: 1.125em;
	color: #221e1f;
	border-left: 5px solid #99854d;
	padding: 0 0 0 10px;
}
.index-news ul{
	position: relative;
	width: 100%;
	padding: 0 0 0 70px;
}
.index-news li{
	position: relative;
	display: block;
	width: 100%;
	min-height: 80px;
	margin: 0 0 10px 0;
}
.index-news li section{
	position: relative;
	display: block;
	width: auto;
	line-height: 20px;
	float: left;
	padding: 0 75px 0 0;
	margin: 0 0 10px 0;
}
.index-news li section span{
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	font-size: 0.675em;
	color: #99854d;
}
.index-news li section p{
	display: block;
	width: 100%;
	font-weight: bold;
	font-size: 0.75em;
	color: #221e1f;
	background: url(../images/li-bg.png) top left no-repeat;
	padding: 0 0 0 20px;
}
.index-news li section p a{
	color: #221e1f;
}
.index-news li div{
	width: 100%;
	height: 36px;
	line-height: 18px;
	font-size: 0.75em;
	color: #666;
	overflow: hidden;
	padding: 0 0 0 20px;
}

.index-about{
	width: 50%;
	height: 100%;
	border-left: 1px solid #ccc;
	float: right;
	padding: 0 0 0 3%;
}
.index-about h1{
	width: 100%;
	height: auto;
	line-height: 1em;
	font-size: 1.125em;
	color: #221e1f;
	border-left: 5px solid #99854d;
	padding: 0 0 0 10px;
	margin: 0 0 20px 0;
}
.index-about p{
	width: 100%;
	line-height: 18px;
	font-size: 0.75em;
	color: #666;
}
.index-about p a{
	color: #666;
}
.bottom{
	width: 100%;
	height: auto;
	background: #fff;
	padding: 20px 2.5%;
	overflow: auto;
}
.bottom ul{
	display: block;
	width: auto;
	float: right;
}
.bottom li{
	display: block;
	width: 100%;
	line-height: 18px;
	text-align: right;
	font-size: 0.75em;
	color: #333;
}
.bottom li span{
	display: inline-block;
	vertical-align: top;
	width: 80px;
	text-align: left;
}
.bottom li p{
	display: inline-block;
	vertical-align: top;
	width: 80px;
}

/*INSIDE*/

.b30{
	width: 100%;
	height: 30px;
	background: #fff;
}
.banner{
	width: 100%;
	height: auto;
	margin: -10px 0 0 0;
	background: #fff;
}
.banner img{
	width: 100%;
}
.inside-main{
	position: relative;
	width: 100%;
	height: auto;
	min-height: 100%;
	background: url(../images/inside-bg.jpg) left top repeat;
	padding: 40px 3% 75px 3%;
	margin: -10px 0 0 0;
}
.inside-left{
	position: absolute;
	z-index: 100;
	left: 3%;
	top: 25px;
	width: 160px;
	height: auto;
}
.inside-left h1{
	display: block;
	width: 100%;
	height: 175px;
	text-align: center;
	color: #fff;
	background: url(../images/title-bg.png) top center no-repeat;
	padding: 50px 0 0 0;
}
.inside-left h1 span{
	display: block;
	width: 100%;
	line-height: 50px;
	font-size: 1.313em;
	font-weight: bold;
}
.inside-left h1 p{
	display: block;
	width: 100%;
	line-height: 20px;
	font-size: 1em;
}
.inside-left ul{
	border-top: 1px solid #808080;
	padding: 20px 0 0 0;
}
.inside-left li{
	display: block;
	width: 100%;
	line-height: 16px;
	text-align: center;
	margin: 0 0 10px 0;
}
.inside-left li a{
	display: block;
	width: 100%;
	height: 100%;
	color: #302507;
	border: 1px solid #302507;
	padding: 15px 10px;
}
.inside-left li span{
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
	background: #302507;
	padding: 15px 10px;
}
.inside-left div{
	display: block;
	width: 100%;
	line-height: 16px;
	text-align: center;
	margin: 0 0 10px 0;
}
.inside-left div a{
	display: block;
	width: 100%;
	height: 100%;
	color: #302507;
	background: #ede6d6;
	border: 1px solid #d9d1b6;
	padding: 8px 10px 5px 10px;
}
.inside-left div span{
	display: block;
	width: 100%;
	height: 100%;
	color: #302507;
	background: #d9d1b6;
	border: 1px solid #99854d;
	padding: 8px 10px 5px 10px;
}
.fs-ch{
	font-size: 1em;
}
.fs-en{
	font-size: 0.675em;
}

.inside-right{
	position: relative;
	width: 100%;
	padding: 0 0 0 180px;
}
.inside-cont{
	width: 100%;
	background: #fff;
	-moz-box-shadow: 0px 0px 10px -2px rgba(96,87,62,0.6);
	-webkit-box-shadow: 0px 0px 10px -2px rgba(96,87,62,0.6);
	box-shadow: 0px 0px 10px -2px rgba(96,87,62,0.6);
	padding: 20px;
}
.inside-txt1{
	width: 100%;
	line-height: 30px;
}
.inside-txt1 img{
	max-width: 100%;
}
.txt-bottom-line{
	border-bottom: 2px dotted #999;
	padding: 0 0 25px 0;
}

/*BTN*/

.tb-tool{
	width: 100%;
	line-height: 16px;
	text-align: center;
	font-size: 0.75em;
	color: #666;
	letter-spacing: 1px;
	margin: 25px 0 0 0;
}
.tb-tool a{
	color: #333;
}

/*PAGE*/

.page{
	width: 100%;
	line-height: 16px;
	text-align: center;
	font-size: 0.75em;
	color: #333;
	letter-spacing: 1px;
	margin: 30px 0 0 0;
}
.page a{
	color: #333;
}
.page section{
	display: inline-block;
	vertical-align: top;
	padding: 0 8px;
}
.page section span{
	color: #ff9100;
}
.page-prev{
	display: inline-block;
	vertical-align: top;
	width: auto;
	border-right: 1px solid #666;
	padding: 0 10px;
}
.page-next{
	display: inline-block;
	vertical-align: top;
	width: auto;
	border-left: 1px solid #666;
	padding: 0 10px;
}

/*NEWS*/

.news-list{
	position: relative;
	width: 100%;
	height: 115px;
	border-bottom: 2px dotted #999;
	overflow: hidden;
}
.news-list a{
	display: block;
	width: 100%;
	height: 100%;
	background: #fff;
	padding: 20px 0 0 0;
}
.news-list span{
	position: absolute;
	top: 20px;
	left: 0;
	display: block;
	width: 95px;
	line-height: 16px;
	font-size: 0.75em;
	color: #ff9100;
	border-right: 3px solid #ff9100;
}
.news-list p{
	display: block;
	width: 100%;
	height: 16px;
	line-height: 16px;
	font-size: 1em;
	color: #000;
	padding: 0 0 0 115px;
	overflow: hidden;
	text-overflow: ellipsis;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
}
.news-list div{
	width: 100%;
	height: 48px;
	line-height: 24px;
	font-size: 0.75em;
	color: #4d4d4d;
	margin: 15px 0 0 0;
	overflow: hidden;
}
.nv-title{
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 0 20px 0;
}
.nv-title span{
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 95px;
	line-height: 16px;
	font-size: 0.75em;
	color: #ff9100;
	border-right: 3px solid #ff9100;
}
.nv-title p{
	display: block;
	width: 100%;
	height: auto;
	line-height: 16px;
	font-size: 1em;
	color: #000;
	padding: 0 0 0 115px;
}

/*MENU*/

.mmenu-title{
	position: relative;
	width: 100%;
	height: auto;
}
.mmenu-title span{
	display: inline-block;
	vertical-align: top;
	width: auto;
	line-height: 18px;
	font-size: 1.125em;
	color: #ff9100;
	border-right: 3px solid #ff9100;
	padding: 0 20px 0 0;
	margin: 0 17px 0 0;
}
.mmenu-title p{
	display: inline-block;
	vertical-align: top;
	width: auto;
	height: auto;
	line-height: 18px;
	font-size: 1.125em;
	color: #000;
}
.mmenu-info{
	width: 100%;
	line-height: 1.5em;
	font-size: 1em;
	border-top: 2px dotted #999;
	border-bottom: 2px dotted #999;
	margin: 30px 0 20px 0;
	padding: 10px 5px;
}
.mmenu-main{
	width: 100%;
}
.mmenu-main ul{}
.mmenu-main li{
	display: block;
	width: 100%;
	margin: 0 auto 20px auto;
}
.mmenu-main img{
	display: block;
	width: 100%;
}

/*STORE*/

.str-main{
	position: relative;
	width: 100%;
	border-top: 2px dotted #999;
	margin: 30px 0 0 0;
	padding: 30px 0 0 0;
}
.str-txt{
	width: 100%;
	line-height: 24px;
}
.str-txt h1{
	display: block;
	width: 100%;
	font-size: 1.125em;
	color: #ff9100;
	background: url(../images/li-bg2.png) left center no-repeat;
	padding: 0 0 0 20px;
}
.str-txt p{
	display: block;
	width: 100%;
	font-size: 1em;
	margin: 0 0 24px 0;
	padding: 0 0 0 20px;
}
.str-pic{
	width: 100%;
	background: url(../images/photo-bg.png) center no-repeat;
	background-size: 100% auto;
	padding: 5%;
}
.str-pic img{
	display: block;
	width: 100%;
	-moz-box-shadow: 0px 0px 10px -2px rgba(96,87,62,0.6);
	-webkit-box-shadow: 0px 0px 10px -2px rgba(96,87,62,0.6);
	box-shadow: 0px 0px 10px -2px rgba(96,87,62,0.6);
}
.str-map{
	position: absolute;
	top: 20px;
	right: 2%;
}

/*GB*/

.gb-info{
	position: relative;
	width: 100%;
	min-height: 60px;
	line-height: 24px;
	font-size: 1em;
	margin: 0 0 20px 0;
	padding: 0 0 70px 0;
}
.gb-info img{
	position: absolute;
	bottom: 0;
	right: 0;
}
.gb-title{
	width: 100%;
	color: #6B5A22;
	line-height: 1.285em;
	font-size: 1em;
	border-top: 2px dotted #999;
	border-bottom: 2px dotted #999;
	padding: 10px 0;
}
.gb-title span{
	display: block;
}
.gb-w1, .gb-w2, .gb-w3, .gb-w4{
	display: inline-block;
	vertical-align: middle;
}
.gb-w1{
	width: 49%;
	margin: 0 1% 0 0;
}
.gb-w2{
	width: 24%;
	text-align: center;
	margin: 0 1% 0 0;
}
.gb-w3{
	width: 12%;
	text-align: center;
	margin: 0 1% 0 0;
}
.gb-w4{
	width: 10%;
	text-align: center;
}
.gb-list{
	width: 100%;
	height: auto;
	border-bottom: 1px dotted #666;
}
.gb-list a{
	display: block;
	width: 100%;
	height: 100%;
	background-size: #fff;
}
.gb-l1{
	line-height: 50px;
	font-size: 0.875em;
	color: #000;
	overflow: hidden;
	text-overflow: ellipsis;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
}
.gb-l2{
	line-height: 30px;
	color: #4D4D4D;
	word-wrap: break-word !important;
	word-break: break-all !important;
	padding: 10px 0;
}
.gb-l2 h1{
	display: block;
	width: 100%;
	font-size: 0.875em;
}
.gb-l2 h2{
	display: none;
}
.gb-l3{
	line-height: 20px;
	font-size: 0.75em;
	color: #4D4D4D;
	word-wrap: break-word !important;
	word-break: break-all !important;
}
.gb-l4{
	line-height: 20px;
	font-size: 0.875em;
	color: #4D4D4D;
}
.gv-title{
	position: relative;
	width: 100%;
	color: #6B5A22;
	line-height: 20px;
	font-size: 1em;
	border-top: 2px dotted #999;
	border-bottom: 2px dotted #999;
	padding: 15px 0;
}
.gv-title span{
	display: block;
	width: 100%;
	text-align: right;
	font-size: 0.75em;
	color: #4D4D4D;
}
.gv-title p{
	position: absolute;
	top: 15px;
	right: 15px;
	line-height: 20px;
	font-size: 0.75em;
	color: #f00;
}
.gv-ask{
	width: 100%;
	border-bottom: 1px dotted #666;
	padding: 30px 0;
}
.gv-ask li{
	display: block;
	width: 100%;
	line-height: 1em;
	font-size: 1em;
	color: #4D4D4D;
	margin: 0 0 20px 0;
}
.gv-ask div{
	width: 100%;
	font-size: 0.875em;
	line-height: 21px;
}
.gv-reply{
	width: 100%;
	border-bottom: 2px dotted #999;
	padding: 30px 0;
	margin: 0 0 30px 0;
}
.gv-reply p{
	position: relative;
	width: 100%;
	color: #6B5A22;
	line-height: 20px;
	font-size: 1em;
	padding: 15px 120px 15px 0;
}
.gv-reply p span{
	position: absolute;
	top: 15px;
	right: 0;
	font-size: 0.75em;
	color: #4D4D4D;
}
.gv-reply div{
	width: 100%;
	font-size: 0.875em;
	line-height: 21px;
	color: #302507;
}
.gv-back{
	position: absolute;
	right: 10px;
	bottom: -46px;
	width: 50px;
	height: 54px;
	line-height: 54px;
	text-align: center;
	font-size: 0.75em;
	color: #fff;
	background: url(../images/btn-bg4.png) center no-repeat;
}
.gv-back a{
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
}
.ga-form{
	width: 100%;
	padding: 25px 0 0 0;
}
.ga-form li{
	position: relative;
	display: block;
	width: 100%;
	line-height: 25px;
	font-size: 0.875em;
	color: #4D4D4D;
	margin: 0 0 15px 0;
}
.ga-form li h1{
	position: absolute;
	display: block;
	width: 150px;
	text-align: right;
	padding: 0 10px 0 0;
}
.ga-form li input, .ga-form li select, .ga-form li textarea{
	width: 100%;
	height: 100%;
	border: 1px solid #C7C7C7;
	padding: 0 0 0 5px;
}
.ga-input1, .ga-input2, .ga-input3, .ga-input4{
	padding: 0 0 0 150px;
}
.ga-input1{
	width: 100%;
	height: 25px;
}
.ga-input2{
	width: 100%;
	height: 25px;
}
.ga-input3{
	width: 100%;
	height: 150px;
}
.ga-input4{
	display: inline-block;
	vertical-align: top;
	width: 250px;
	height: 25px;
}
.ga-code{
	display: inline-block;
	vertical-align: top;
	margin: 0 0 0 15px;
}
.ga-code img{
	height: 21px;
	margin: 2px 0 0 0;
}
.ga-btn{
	width: 100%;
	height: auto;
	text-align: center;
}
.ga-btn input{
	display: inline-block;
	vertical-align: top;
	width: 86px;
	height: 41px;
	line-height: 41px;
	text-align: center;
	font-size: 1.125em;
	color: #fff;
	background: url(../images/btn-bg2.png) center no-repeat;
	border: 0;
	cursor: pointer;
	margin: 0 5px;
	overflow: hidden;
}

/*OB*/

.ob-padding{
	padding: 0 0 10px 0 !important;
}
.ob-form{
	width: 100%;
	border-top: 2px dotted #999;
	border-bottom: 2px dotted #999;
	padding: 30px 0;
}
.ob-form section{
	display: block;
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
}
.ob-form li{
	position: relative;
	display: block;
	width: 100%;
	line-height: 25px;
	font-size: 0.875em;
	color: #4D4D4D;
	margin: 0 0 25px 0;
}
.ob-form li h1{
	position: absolute;
	display: block;
	width: 150px;
	text-align: right;
	padding: 0 10px 0 0;
}
.ob-form li input, .ob-form li select{
	width: 100%;
	height: 100%;
	border: 1px solid #C7C7C7;
	padding: 0 0 0 5px;
}
.ob-input1, .ob-input2, .ob-input3, .ob-input4{
	padding: 0 0 0 150px;
}
.ob-input1{
	width: 100%;
	height: 25px;
}
.ob-input2{
	width: 100%;
	height: 25px;
}
.ob-input3{
	width: 100%;
	height: 25px;
}
.ob-input4{
	display: inline-block;
	vertical-align: top;
	width: 220px;
	height: 25px;
}
.ob-code, .ob-date{
	display: inline-block;
	vertical-align: top;
	margin: 0 0 0 5px;
}
.ob-code img{
	height: 21px;
	margin: 2px 0 0 0;
}
.ob-date img{
	height: 15px;
	margin: 5px 0 0 0;
}
.ob-btn{
	width: 100%;
	height: auto;
	text-align: center;
	padding: 10px 0 0 0;
}
.ob-btn input{
	display: inline-block;
	vertical-align: top;
	width: 86px;
	height: 41px;
	line-height: 41px;
	text-align: center;
	font-size: 1.125em;
	color: #fff;
	background: url(../images/btn-bg2.png) center no-repeat;
	border: 0;
	cursor: pointer;
	margin: 0 5px;
	overflow: hidden;
}

/*MEM*/

.mem-main{
	width: 100%;
	max-width: 720px;
	margin: 0 auto;
}
.mem-main ul, .mem-info ul, .j-info ul{
	display: block;
	width: 100%;
	padding: 0 0 10px 0;
}
.mem-main li, .mem-info li, .j-info li{
	position: relative;
	display: block;
	width: 100%;
	line-height: 25px;
	font-size: 0.875em;
	margin: 0 0 20px 0;
}
.mem-main li h1, .mem-info li h1, .j-info li h1{
	position: absolute;
	display: block;
	width: 160px;
	text-align: right;
	padding: 0 20px 0 0;
}
.mem-main li p ,.mem-info li p ,.j-info li p{
	display: block;
	width: 100%;
	padding: 0 0 0 160px;
}
.mem-main li p a ,.mem-info li p a ,.j-info li p a{
	color: #0000FF;
}
.mem-main li input ,.mem-main li select ,.mem-info li input ,.mem-info li select ,.login-cont li input{
	width: 100%;
	height: 100%;
	border: 1px solid #C7C7C7;
	padding: 0 0 0 5px;
}
.login-cont li input{
	height: 25px !important;
}
.mem-input1, .mem-input2, .mem-input3, .mem-input4, .mem-input5, .mem-input6{
	padding: 0 0 0 160px;
}
.mem-input1{
	width: 100%;
	height: 25px;
}
.mem-input2{
	width: 100%;
	height: 25px;
}
.mem-input3{
	width: 100%;
	margin: 0 0 10px 0;
}
.mem-input3 span{
	display: inline-block;
	vertical-align: top;
	width: 48%;
	margin: 0 1% 0 0;
}
.mem-input4{
	display: inline-block;
	vertical-align: top;
	width: 250px;
	height: 25px;
}
.mem-input5{
	width: 100%;
	margin: 0 0 10px 0;
}
.mem-input5 span{
	display: inline-block;
	vertical-align: top;
	width: 80%;
	height: 25px;
	margin: 0 0 5px 0;
}
.mem-input5 font{
	display: inline-block;
	vertical-align: top;
	width: auto;
	margin: 0 5px;
}
.mem-input6{
	width: 100%;
	margin: 0 0 10px 0;
}
.mem-input6 div{
	display: inline-block;
	vertical-align: top;
	width: auto;
	margin: 0 10px 0 0;
}
.mem-input6 div input{
	display: inline-block !important;
	vertical-align: top;
	width: 20px !important;
	height: 20px !important;
	margin: 2px 5px 0 0 !important;
	padding: 0 !important;
}
.mem-input6 div span{
	display: inline-block !important;
	vertical-align: top;
}
.mem-code{
	display: inline-block;
	vertical-align: top;
	margin: 0 0 0 5px;
}
.mem-code img{
	height: 21px;
	margin: 2px 0 0 0;
}
.mem-info{
	width: 100%;
	border-top: 2px dotted #999;
	border-bottom: 2px dotted #999;
	margin: 0 auto;
	padding: 30px 0;
}
.mem-info section{
	display: block;
	width: 100%;
	max-width: 720px;
	margin: 0 auto;
}
.mem-btn{
	width: 100%;
	height: auto;
	text-align: center;
	padding: 30px 0 0 0;
}
.mem-btn input{
	display: inline-block;
	vertical-align: top;
	width: 86px;
	height: 41px;
	line-height: 41px;
	text-align: center;
	font-size: 1.125em;
	color: #fff;
	background: url(../images/btn-bg2.png) center no-repeat;
	border: 0;
	cursor: pointer;
	margin: 0 5px;
	overflow: hidden;
}

/*JOIN*/

.j-step{
	width: 100%;
	border-top: 1px solid #808080;
	padding: 10px 0 0 0;
}
.j-step img{
	width: 100%;
}
.j-btn, .j2-btn, .j3-btn{
	width: 100%;
	height: auto;
	text-align: center;
	padding: 30px 0 0 0;
}
.j-btn input, .j-btn a, .j2-btn a, .j3-btn a{
	display: inline-block;
	vertical-align: top;
	width: 86px;
	height: 41px;
	line-height: 41px;
	text-align: center;
	font-size: 1.125em;
	color: #fff;
	background: url(../images/btn-bg2.png) center no-repeat;
	border: 0;
	cursor: pointer;
	margin: 0 5px;
	overflow: hidden;
}
.j-txt{
	width: 100%;
	height: 400px;
	margin: 0 0 20px 0;
}
.j-txt textarea{
	width: 100%;
	height: 100%;
	line-height: 20px;
	font-size: 0.875em;
	border: 1px solid #D9D1B6;
	padding: 15px;
}
.j-agree{
	width: 100%;
	text-align: center;
}
.j-agree input{
	display: inline-block !important;
	vertical-align: middle;
	width: 20px !important;
	height: 20px !important;
	margin: 2px 5px 0 0 !important;
	padding: 0 !important;
}
.j-agree span{
	display: inline-block;
	vertical-align: middle;
}
.j-info{
	width: 100%;
	margin: 0 auto;
	padding: 30px 0;
}
.j-info section{
	display: block;
	width: 100%;
	max-width: 720px;
	margin: 0 auto;
}
.j-notice{
	width: 100%;
	line-height: 1.5em;
	font-size: 1em;
	border-top: 2px dotted #999;
	border-bottom: 2px dotted #999;
	padding: 30px 0;
}
.j-done{
	width: 100%;
	text-align: center;
	line-height: 24px;
	padding: 50px 0;
}
.j-f1{
	font-size: 1.125em;
	font-weight: bold;
}
.j-blk{
	width: 100%;
	height: 200px;
}


/*LOGIN*/

.login-cont{
	position: relative;
	width: 95%;
	max-width: 730px;
	background: #fff;
	-moz-box-shadow: 0px 0px 10px -2px rgba(96,87,62,0.6);
	-webkit-box-shadow: 0px 0px 10px -2px rgba(96,87,62,0.6);
	box-shadow: 0px 0px 10px -2px rgba(96,87,62,0.6);
	padding: 35px;
	margin: 0 auto;
}
.log-login, .log-forget, .log-join{
	position: relative;
	width: 100%;
	padding: 30px 0;
}
.log-join{
	border-top: 2px dotted #999;
	border-bottom: 2px dotted #999;
}
.log-login span ,.log-forget span{
	position: absolute;
	display: block;
	width: 240px;
	height: 180px;
	text-indent: -9999px;
	overflow: hidden;
}
.log-login span{
	background: url(../images/title1.png) center no-repeat;
}
.log-forget span{
	background: url(../images/title3.png) center no-repeat;
}
.log-join span{
	position: absolute;
	right: 0;
	display: block;
	width: 240px;
	height: 180px;
	text-indent: -9999px;
	background: url(../images/title2.png) center no-repeat;
	overflow: hidden;
}
.log-login section, .log-forget section{
	display: block;
	padding: 0 20px 0 250px;
}
.log-login section li, .log-forget section li{
	display: block;
	width: 100%;
	margin: 0 0 15px 0;
}
.log-login section li div, .log-forget section li div{
	display: block;
	width: 100%;
	line-height: 20px;
	font-size: 0.875em;
	color: #4D4D4D;
	margin: 0 0 10px 0;
}
.log-login section li p, .log-forget section li p{
	display: inline-block;
	vertical-align: top;
	width: auto;
	margin: 0 10px 0 0;
}
.log-login section li img, .log-forget section li img{
	height: 20px;
}
.log-join section{
	display: block;
	min-height: 150px;
	padding: 0 250px 0 20px;
}
.log-join section p{
	width: auto;
	line-height: 1.5em;
	text-align: center;
	font-size: 1em;
	color: #6B5A22;
	margin: 25px auto 0 auto
}

.log-btn{
	display: block;
	width: 86px;
	line-height: 31px;
	text-align: center;
	font-size: 0.875em;
	background: url(../images/btn-bg3.png) center no-repeat;
	margin: 20px auto 0 auto;
}
.log-btn a{
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
}
.forget-btn{
	width: 100%;
}
.forget-btn input{
	display: block !important;
	width: 86px !important;
	line-height: 31px !important;
	text-align: center !important;
	font-size: 0.875em !important;
	color: #fff !important;
	background: url(../images/btn-bg3.png) center no-repeat !important;
	border: 0 !important;
	margin: 0 auto !important;
	padding: 0 !important;
	cursor: pointer;
}

/*RWD*/

.hide{
	display: none;
}

/*FONT*/

.c-yellow{
	color: #ff9100;
}
.c-brown{
	color: #99854d;
}
.c-red{
	color: #CE1C24;
}

/*fancybox*/

/*! fancyBox v2.1.3 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999999998020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 99999999998030;
}

/*.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}*/

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../js/fancybox/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 99999999998060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../js/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 99999999998040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../js/fancybox/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 99999999998040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 99999999998040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../js/fancybox/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 99999999998050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 99999999999999999999;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}